<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet href="LIBRARY/PROD_STYLE.XSL" type="text/xsl"?><Dimap_Document xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="0.2" xsi:noNamespaceSchemaLocation="SPOT_prod.xsd">
  <Metadata_Identification>
    <METADATA_FORMAT version="2.0">DIMAP</METADATA_FORMAT>
    <METADATA_PROFILE>PRODUCT</METADATA_PROFILE>
    <METADATA_SUBPROFILE>SINGLE_PRODUCT</METADATA_SUBPROFILE>
    <METADATA_LANGUAGE>en</METADATA_LANGUAGE>
  </Metadata_Identification>
  <Dataset_Identification>
    <DATASET_NAME>Product Description</DATASET_NAME>
    <DATASET_ID>001</DATASET_ID>
  </Dataset_Identification>
  <Product_Information>
    <Producer_Information>
      <PRODUCER_NAME>ASTRIUM SERVICES</PRODUCER_NAME>
      <PRODUCER_URL href="http://www.astrium-geo.com"/>
      <PRODUCER_CONTACT>sales@astrium.eads.net</PRODUCER_CONTACT>
      <PRODUCER_ADDRESS>5 rue des satellites - BP 14359 - F 31030 Toulouse Cedex 4 - France</PRODUCER_ADDRESS>
    </Producer_Information>
    <Distributor_Information>
      <DISTRIBUTOR_NAME>ASTRIUM SERVICES</DISTRIBUTOR_NAME>
      <DISTRIBUTOR_URL href="http://www.astrium-geo.com"/>
      <DISTRIBUTOR_CONTACT>sales@astrium.eads.net</DISTRIBUTOR_CONTACT>
      <DISTRIBUTOR_ADDRESS>5 rue des satellites - BP 14359 - F 31030 Toulouse Cedex 4 - France</DISTRIBUTOR_ADDRESS>
    </Distributor_Information>
    <Delivery_Identification>
      <PRODUCTION_DATE>2014-10-13T09:35:12.598Z</PRODUCTION_DATE>
      <PRODUCT_CODE/>
      <PRODUCT_TYPE>SEGMENT</PRODUCT_TYPE>
      <PRODUCT_INFO>Astro</PRODUCT_INFO>
      <Order_Identification>
        <CUSTOMER_REFERENCE>C301000</CUSTOMER_REFERENCE>
        <INTERNAL_REFERENCE>SPOT_PRO_1073324101_20141013041034028_2</INTERNAL_REFERENCE>
        <COMMERCIAL_REFERENCE>SO14012957</COMMERCIAL_REFERENCE>
        <COMMERCIAL_ITEM>1</COMMERCIAL_ITEM>
        <COMMENT>UNDEF</COMMENT>
      </Order_Identification>
    </Delivery_Identification>
  </Product_Information>
  <Dataset_Content>
    <Dataset_Components>
      <Component>
        <COMPONENT_TITLE>VOL_SPOT6_001_A</COMPONENT_TITLE>
        <COMPONENT_TYPE>DIMAP</COMPONENT_TYPE>
        <COMPONENT_PATH href="VOL_SPOT6_001_A/SPOT_VOL.XML"/>
      </Component>
      <Component>
        <COMPONENT_TITLE>VOL_SPOT6_001_B</COMPONENT_TITLE>
        <COMPONENT_TYPE>DIMAP</COMPONENT_TYPE>
        <COMPONENT_PATH href="VOL_SPOT6_001_B/SPOT_VOL.XML"/>
      </Component>
      <Component>
        <COMPONENT_TITLE>Digital Documentation about DIMAP format</COMPONENT_TITLE>
        <COMPONENT_TYPE>ENCAPSULATED</COMPONENT_TYPE>
        <COMPONENT_PATH href="http://www.astrium-geo.com/dimapv2"/>
        <COMPONENT_TN_PATH href="LOGO.JPG"/>
      </Component>
    </Dataset_Components>
  </Dataset_Content>
</Dimap_Document>
